@font-face {
  font-family: Gotham-Narrow;
  src: url("../fonts/GothamNarrow-Light.otf"); }
@font-face {
  font-family: Gotham-Bold;
  src: url("../fonts/GothamNarrow-Bold.otf"); }
@font-face {
  font-family: Gotham-Medium;
  src: url("../fonts/GothamNarrow-Medium.otf"); }
@font-face {
  font-family: Gotham-Medium-Italic;
  src: url("../fonts/GothamNarrow-MediumItalic.otf"); }
@font-face {
  font-family: Chronic-Bold;
  src: url("../fonts/ChronicleTextG1-Bold.otf"); }
@font-face {
  font-family: Chronic-BoldItalic;
  src: url("../fonts/ChronicleTextG1-BoldItalic.otf"); }
@font-face {
  font-family: Chronic-Italic;
  src: url("../fonts/ChronicleTextG1-Italic.otf"); }
@font-face {
  font-family: Chronic-Roman;
  src: url("../fonts/ChronicleTextG1-Roman.otf"); }
@font-face {
  font-family: Chronic-SemiBold;
  src: url("../fonts/ChronicleTextG1-Semibold.otf"); }
@font-face {
  font-family: Chronic-SemiItalic;
  src: url("../fonts/ChronicleTextG1-SemiItalic.otf"); }
.clearfix {
  overflow: auto;
  zoom: 1; }

#uws_main_navigation-container .nice-menu li span,
#uws_main_navigation-container .nice-menu li a, .region-uws-library-opening-hours .content .study-hall-class .tooltip {
  font-family: "Gotham-Bold", "Open Sans", Arial; }
@-moz-document url-prefix() {
  #uws_main_navigation-container .nice-menu li span,
  #uws_main_navigation-container .nice-menu li a, .region-uws-library-opening-hours .content .study-hall-class .tooltip {
    font-weight: normal; } }
body, div.tweets-pulled-listing ul {
  font-family: "Gotham-Narrow", "Open Sans", Arial;
  font-weight: normal; }

#uws_main_navigation-container #nice-menu-1 .menu-1529 ul,
#uws_main_navigation-container #nice-menu-1 .menu-683 ul,
#uws_main_navigation-container #nice-menu-1 .menu-692 ul,
#uws_main_navigation-container #nice-menu-1 .menu-693 ul,
#uws_main_navigation-container #nice-menu-1 .menu-684 ul,
#uws_main_navigation-container #nice-menu-1 .menu-1362 ul {
  color: #262223; }
  #uws_main_navigation-container #nice-menu-1 .menu-1529 ul h1,
  #uws_main_navigation-container #nice-menu-1 .menu-683 ul h1,
  #uws_main_navigation-container #nice-menu-1 .menu-692 ul h1,
  #uws_main_navigation-container #nice-menu-1 .menu-693 ul h1,
  #uws_main_navigation-container #nice-menu-1 .menu-684 ul h1,
  #uws_main_navigation-container #nice-menu-1 .menu-1362 ul h1, #uws_main_navigation-container #nice-menu-1 .menu-1529 ul h2,
  #uws_main_navigation-container #nice-menu-1 .menu-683 ul h2,
  #uws_main_navigation-container #nice-menu-1 .menu-692 ul h2,
  #uws_main_navigation-container #nice-menu-1 .menu-693 ul h2,
  #uws_main_navigation-container #nice-menu-1 .menu-684 ul h2,
  #uws_main_navigation-container #nice-menu-1 .menu-1362 ul h2, #uws_main_navigation-container #nice-menu-1 .menu-1529 ul h3,
  #uws_main_navigation-container #nice-menu-1 .menu-683 ul h3,
  #uws_main_navigation-container #nice-menu-1 .menu-692 ul h3,
  #uws_main_navigation-container #nice-menu-1 .menu-693 ul h3,
  #uws_main_navigation-container #nice-menu-1 .menu-684 ul h3,
  #uws_main_navigation-container #nice-menu-1 .menu-1362 ul h3 {
    color: #990033; }

#uws_main_navigation-container #nice-menu-1 .menu-1529 ul,
#uws_main_navigation-container #nice-menu-1 .menu-683 ul,
#uws_main_navigation-container #nice-menu-1 .menu-692 ul,
#uws_main_navigation-container #nice-menu-1 .menu-693 ul,
#uws_main_navigation-container #nice-menu-1 .menu-684 ul,
#uws_main_navigation-container #nice-menu-1 .menu-1362 ul {
  background: #c4c2c3; }

.region-uws-contact-us .field-content a, a,
.region-uws-news .views-field-title .field-content a,
.region-uws-campus-location .views-field-title .field-content a, .region-uws-news .more-link a {
  color: #ff0033;
  text-decoration: none; }

  .region-uws-contact-us .field-content a:hover, a:hover,
  .region-uws-news .views-field-title .field-content a:hover,
  .region-uws-campus-location .views-field-title .field-content a:hover, .region-uws-news .more-link a:hover {
    color: #ff0033;
    text-decoration: underline; }

#cboxLoadedContent a, .uws-library-body-center-row-container a {
  color: #ff0033;
  text-decoration: none;
  border-bottom: none; }
  #cboxLoadedContent a:hover, .uws-library-body-center-row-container a:hover {
    color: #262223;
    text-decoration: none;
    border-bottom: none; }

body {
  color: #262223; }

#uws-library-header-top-menu {
  padding: 18px 0 3px; }

#page-wrapper {
  width: 960px;
  margin: 0 auto; }

.uws-quick-links {
  width: 960px; }
  .uws-quick-links .container_24 {
    margin-left: 0;
    margin-right: 0; }

#uws-quick-links-relative {
  padding: 0 20px; }

.uws-quick-links .uws-quickLinks-toggle {
  background: #000;
  width: 160px;
  right: 35px; }

ul.nice-menu,
.uws-library-header-right-black {
  background: #e1e1e1; }

::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
  color: #262223; }

#uws_main_navigation-container .nice-menu li span {
  color: #FEFEFE;
  display: block;
  font-size: 22px;
  font-weight: normal;
  padding: 11px 35px 11px;
  text-decoration: none; }

#uws_main_navigation-container .nice-menu li span,
#uws_main_navigation-container .nice-menu li a {
  color: #000; }

.front #uws-library-body-center {
  border-top: 5px solid #fff; }

.uws-library-block-container {
  box-shadow: none;
  border: 1px solid #c4c2c3;
  min-height: 243px; }

#uws_main_navigation-container #nice-menu-1 .menu-1529 > span {
  padding-left: 43px; }

#uws_main_navigation-container #nice-menu-1 .menu-683 > span {
  padding-left: 58px; }

#uws_main_navigation-container #nice-menu-1 .menu-692 > span {
  padding-left: 64px; }

#uws_main_navigation-container #nice-menu-1 .menu-693 > span {
  padding-left: 31px; }

#uws_main_navigation-container #nice-menu-1 .menu-684 > span {
  padding-left: 52px;
  padding-right: 0; }

#uws_main_navigation-container #nice-menu-1 .menu-1362 > span {
  padding-left: 66px; }

.uws-library-content-sidebar-left .menu > li > span {
  background: none;
  padding-left: 12px;
  position: relative;
  color: #990033; }

ul.menu li.collapsed,
ul.menu li.leaf,
ul.menu li.expanded {
  list-style-image: none;
  list-style-type: none; }

#uws_main_navigation-container #nice-menu-1 .menu-1529,
#uws_main_navigation-container #nice-menu-1 .menu-683,
#uws_main_navigation-container #nice-menu-1 .menu-692,
#uws_main_navigation-container #nice-menu-1 .menu-693,
#uws_main_navigation-container #nice-menu-1 .menu-684,
#uws_main_navigation-container #nice-menu-1 .menu-1362 {
  border-bottom: none;
  height: 53px; }
  #uws_main_navigation-container #nice-menu-1 .menu-1529 ul,
  #uws_main_navigation-container #nice-menu-1 .menu-683 ul,
  #uws_main_navigation-container #nice-menu-1 .menu-692 ul,
  #uws_main_navigation-container #nice-menu-1 .menu-693 ul,
  #uws_main_navigation-container #nice-menu-1 .menu-684 ul,
  #uws_main_navigation-container #nice-menu-1 .menu-1362 ul {
    border-top: 5px solid #ff5c5e; }
    #uws_main_navigation-container #nice-menu-1 .menu-1529 ul li a,
    #uws_main_navigation-container #nice-menu-1 .menu-683 ul li a,
    #uws_main_navigation-container #nice-menu-1 .menu-692 ul li a,
    #uws_main_navigation-container #nice-menu-1 .menu-693 ul li a,
    #uws_main_navigation-container #nice-menu-1 .menu-684 ul li a,
    #uws_main_navigation-container #nice-menu-1 .menu-1362 ul li a {
      border-top: none;
      border-bottom: 1px solid #262223; }

.uws-library-content {
  background: #f8f8f8; }

.uws-library-header {
  background: #fff; }

.region-uws-news .views-field-created .field-content {
  font-style: normal; }

.tweet-text a {
  border-bottom: 1px dotted #D0D0D0; }

.uws-library-block-container h2 {
  font-family: "Chronic-Roman", Georgia, "Times New Roman"; }

.uws-library-footer-certificates {
  visibility: hidden; }

.region-footer-secondcolumn {
  width: 100%; }

#uws-library-footer {
  background: #413537;
  border-top: none; }

.uws_footer_links .menu li a {
  color: #fff;
  font-size: 12px; }
  .uws_footer_links .menu li a:hover {
    color: #eaebea; }

.uws_footer_links .menu li a:after {
  content: '|';
  margin-left: 15px; }
  .uws_footer_links .menu li a:after:hover {
    color: #fff; }

.uws_footer_links .menu li:last-child a:after {
  content: '';
  margin-left: 0; }

#uws-join-us-label {
  font-family: "Gotham-Bold", "Open Sans", Arial; }

.uws_footer_links .menu li {
  background: none; }

#logo {
  padding: 15px 15px 5px 10px; }

.region-uws-news .more-link a {
  font-family: "Gotham-Bold", "Open Sans", Arial; }


.theme-default .nivo-controlNav a {
  display: inline-block;
  width: 17px;
  top: 80%;
  z-index: 8;
  background: none;
  text-indent: 0;
  padding: 2px;
  border: 1px solid #262223;
  margin: 5px;
  color: #262223; 
	}

.nivo-controlNav a.active {
  background: transparent;
  color: #000;
  font-family: "Gotham-Bold", "Open Sans", Arial; }

.theme-default .nivo-caption {
  background: #fff;
  background: 
  padding-top: 15px;
  padding-bottom: 15px;
  height: auto;
  color: #262223;
  font-family: "Gotham-Bold", "Open Sans", Arial;
  opacity: 1; 
}

.theme-default .nivo-controlNav {
  bottom: 5px;
  font-family: "Gotham-Narrow", "Open Sans", Arial;
  padding: 0 0 0 4px;
  color: #000;
  height: auto; }

.theme-default .nivo-directionNav a {
  display: none; }

.uws_footer_copyright_info .content a,
.uws_footer_copyright_info .content a:hover,
.uws_footer_copyright_info .content {
  color: #c4c2c3; }

#gm_wrapper_gm {
  background-image: none;
  background-color: #fff;
  width: 960px;
  margin: 0 auto; }

.tweet-text {
  line-height: 15px; }

#cboxLoadedContent a, .uws-library-body-center-row-container a {
  border-bottom: 1px dotted #D0D0D0; }
  #cboxLoadedContent a:hover, .uws-library-body-center-row-container a:hover {
    border-bottom: 1px dotted #D0D0D0 !important; }

.uws-library-content-sidebar-right h2 {
  font-family: "Chronic-Roman", Georgia, "Times New Roman"; }

h1#page-title {
  font-family: "Chronic-Roman", Georgia, "Times New Roman";
  text-transform: uppercase;
  color: #990033 !important; }

#cboxLoadedContent h2, .node-teaser h2 a, .uws-library-body-center-row-container h2,
#cboxLoadedContent h3,
.uws-library-body-center-row-container h3 {
  color: #990033;
  font-family: "Gotham-Bold", "Open Sans", Arial;
  text-transform: uppercase; }

.uws-library-content-sidebar-right {
  background: #eaebea;
  padding: 9px; }

.uws-library-block-container-gm {
  border: 1px solid #c4c2c3; }

#breadcrumb li {
  padding: 0 14px 0 10px;
  font-family: "Gotham-Bold", "Open Sans", Arial;
  color: #b1aeae; }

#breadcrumb li a {
  font-family: "Gotham-Bold", "Open Sans", Arial;
  color: #b1aeae; }

#breadcrumb li a.active {
  font-family: "Gotham-Narrow", "Open Sans", Arial; }

#breadcrumb li.first a {
  color: #990033; }

#uws-library-header-external-search #uws-search-form {
  border: none;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
  margin-top: 20px;
  margin-left: 4px;
  padding: 13px;
  width: 300px;
  font-family: "Gotham-Narrow", "Open Sans", Arial;
}

#uws-library-header-external-search #uws-search-button {
  background: url("../images/arrow-white.png") #ff0033 right;
  border: medium none;
  border-radius: 0;
  background-repeat: no-repeat;
  background-size: 17px;
  color: #ffffff;
  cursor: pointer;
  font-size: 15px;
  font-weight: bold;
  padding: 8px 35px 8px 12px;
  height: auto;
  position: absolute;
  top: 20px;
  right: 25px;
}

#uws-search-advanced {
  color: #ff0033;
  font-family: "Gotham-Bold", "Open Sans", Arial;
  position: absolute;
  top: 60px;
  right: 30px;
  border-bottom: 1px dotted #D0D0D0;
}

a:hover#uws-search-advanced {
    text-decoration: underline;
}

a.tooltip {
    font-family: "Gotham-Narrow", "Open Sans", Arial;
    font-size: 16px;
    padding-left: 0px;
    padding-top: 0px;
    cursor: pointer;
    cursor: hand;
	border-bottom: 1px dotted #D0D0D0;
}

.more-link a {
    display: inline-block;
    padding-left: 12px;
    border-bottom: 1px dotted #D0D0D0;
}

#uws_main_navigation-container #nice-menu-1 .menu-1529 {
  background: url(../images/uws-main-nav-resources-ico.png) no-repeat scroll 13px 13px; }
  #uws_main_navigation-container #nice-menu-1 .menu-1529.active-trail {
    background: url(../images/uws-main-nav-resources-ico.png) no-repeat scroll 13px 13px; }

#uws_main_navigation-container #nice-menu-1 .menu-683 {
  background: url(../images/uws-main-nav-services-ico.png) no-repeat scroll 24px 13px; }
  #uws_main_navigation-container #nice-menu-1 .menu-683.active-trail {
    background: url(../images/uws-main-nav-services-ico.png) no-repeat scroll 24px 13px; }

#uws_main_navigation-container #nice-menu-1 .menu-692 {
  background: url(../images/uws-main-nav-guides-ico.png) no-repeat scroll 27px 13px; }
  #uws_main_navigation-container #nice-menu-1 .menu-692.active-trail {
    background: url(../images/uws-main-nav-guides-ico.png) no-repeat scroll 27px 13px; }

#uws_main_navigation-container #nice-menu-1 .menu-693 {
  background: url(../images/uws-main-nav-researcher-ico.png) no-repeat scroll 0 13px; }
  #uws_main_navigation-container #nice-menu-1 .menu-693.active-trail {
    background: url(../images/uws-main-nav-researcher-ico.png) no-repeat scroll 0 13px; }

#uws_main_navigation-container #nice-menu-1 .menu-684 {
  background: url(../images/uws-main-nav-about-ico.png) no-repeat scroll 21px 13px; }
  #uws_main_navigation-container #nice-menu-1 .menu-684.active-trail {
    background: url(../images/uws-main-nav-about-ico.png) no-repeat scroll 21px 13px; }

#uws_main_navigation-container #nice-menu-1 .menu-1362 {
  background: url(../images/uws-main-nav-help-ico.png) no-repeat scroll 37px 13px; }
  #uws_main_navigation-container #nice-menu-1 .menu-1362.active-trail {
    background: url(../images/uws-main-nav-help-ico.png) no-repeat scroll 37px 13px; }

div.tweets-pulled-listing ul.tweets-pulled-listing {
  list-style-image: url(../images/tweeter-small.png); }

.not-front .region-uws-online-librarian-chat h2 {
  background: url(../images/uws-body-chat-ico.png) no-repeat scroll left 8px transparent; }

.not-front .region-uws-campus-location h2 {
  background: url(../images/uws-body-links-ico.png) no-repeat scroll left 8px transparent; }

.not-front .region-uws-library-opening-hours h2 {
  background: url(../images/uws-body-hours-ico.png) no-repeat scroll left 8px transparent; }

.not-front .region-uws-news h2 {
  background: url(../images/uws-body-news-ico.png) no-repeat scroll left 8px transparent; }

.region-uws-library-opening-hours h2 {
  /*background: url(../images/uws-body-library-ico.png) no-repeat scroll left 0 transparent; }*/
  background: url(../images/uws-body-hours-ico.png) no-repeat scroll left 0 transparent; }

.region-uws-campus-location h2 {
  /*background: url(../images/uws-body-library-ico.png) no-repeat scroll left 0 transparent; }*/
  background: url(../images/uws-body-links-ico.png) no-repeat scroll left 0 transparent; }

.region-uws-news h2 {
  background: url(../images/uws-body-news-ico.png) no-repeat scroll left 0 transparent; }

.region .block-uws-twitter-block h2 {
  background: url(../images/uws-body-tweeter-ico.png) no-repeat scroll left 0 transparent; }

.region-uws-online-librarian-chat h2 {
  background: url(../images/uws-body-chat-ico.png) no-repeat scroll left 0 transparent; }

.region-uws-contact-us h2 {
  background: url(../images/uws-body-contact-us-ico.png) no-repeat scroll left 0 transparent; }

.region-uws-campus-location .views-field-title .field-content {
  background: url(../images/uws-campus-locations-bullets.png) no-repeat scroll left center;
  background-size: 10px;
  padding-left: 15px;
  line-height: 21px; }

.region-uws-news .more-link a {
  background: url(../images/uws-read-more-arrow.png) no-repeat scroll left center transparent;
  background-size: 8px; }

.uws-library-content-sidebar-left .menu {
  margin-top: 0; }

.uws-library-content-sidebar-left .menu > li {
  position: relative; }
  .uws-library-content-sidebar-left .menu > li:before {
    content: '';
    position: absolute;
    top: 12px;
    left: 3px;
    display: block;
    margin-top: -3px;
    width: 0;
    height: 0;
    border-color: transparent transparent transparent #262223;
    border-width: 3px 4px;
    border-style: solid; }
  .uws-library-content-sidebar-left .menu > li > a {
    background: none;
    padding-left: 12px;
    position: relative;
    color: #990033; }
    .uws-library-content-sidebar-left .menu > li > a:hover {
      border-bottom: none; }

.uws-library-content-sidebar-left .menu > li.expanded {
  position: relative; }
  .uws-library-content-sidebar-left .menu > li.expanded:before {
    content: '';
    position: absolute;
    top: 14px;
    left: 1px;
    display: block;
    margin-top: -3px;
    width: 0;
    height: 0;
    border-color: #262223 transparent transparent transparent;
    border-width: 4px 4px;
    border-style: solid; }

.uws-library-content-sidebar-left .menu .menu {
  margin-top: 0;
  margin-left: 0; }

.uws-library-content-sidebar-left .menu .menu li {
  margin-left: 8px; }
  .uws-library-content-sidebar-left .menu .menu li.expanded, .uws-library-content-sidebar-left .menu .menu li.collapsed {
    margin-left: 0; }
    .uws-library-content-sidebar-left .menu .menu li.expanded > a, .uws-library-content-sidebar-left .menu .menu li.collapsed > a {
      background: none;
      padding-left: 12px; }

.uws-library-content-sidebar-left .menu .menu li {
  padding-left: 12px; }
  .uws-library-content-sidebar-left .menu .menu li > a {
    background: none;
    background-size: 4px;
    padding-left: 0;
    color: #333333; }
    .uws-library-content-sidebar-left .menu .menu li > a:before {
      border-color: transparent;
      border-width: 0; }

.uws-library-content-sidebar-left .menu .menu li.expanded > a,
.uws-library-content-sidebar-left .menu .menu li.collapsed > a {
  padding-left: 0; }

.uws-library-content-sidebar-left .menu .menu .menu {
  margin-top: 0;
  margin-left: 0; }

.uws-library-content-sidebar-left .menu .menu li.collapsed:before {
  content: '';
  position: absolute;
  top: 12px;
  left: 3px;
  display: block;
  margin-top: -2px;
  width: 12px;
  height: 10px;
  border-color: transparent;
  border-width: 0;
  border-style: solid;
  background: url(../images/uws-list-dot.png);
  background-repeat: no-repeat;
  background-size: 5px; }

#logo img{
  height:91px;
}

.uws-library-header-right-black {
 top: 70px;
}

#uws-library-header-center {
    height: 206px;
}

#uws-library-header-external-search {
    height: 97px;
    }

/*# sourceMappingURL=rebrand.css.map */

.vertical-tabs-list { display: block; }


.view-easylinks .view-content li {
	padding-left: 7px;
	padding-top: 10px;
	font-size: 12px;
}

.view-easylinks .view-content li a {
	color: #ff0033;
	text-decoration: none;
	border-bottom: 1px dotted #D0D0D0;
}

.view-easylinks .view-content li a:hover {
	color: #ff0033;
	text-decoration: underline;
	border-bottom: 1px dotted #D0D0D0 !important;
}
